[arch-dev-public] [signoff] device-mapper & lvm2 2.02.52

Eric Bélanger snowmaniscool at gmail.com
Sat Sep 19 20:37:08 EDT 2009


device-mapper & lvm2 2.02.52-1 are now in testing.

- Minor upstream update:
       lvm2:  2.02.48 -> 2.02.52
       device-mapper:  1.02.33 -> 1.02.37

- Implemented split package.  For this to work,  I had to set the
package version of device-mapper to 2.02.52 as I found out that the
dbscripts can't handle split packages with different pkgver.

-Renamed pkgconfig file (close FS#15909)

Please test and signoff.  Users signoff would be appreciated as very
few dev uses this.


More information about the arch-dev-public mailing list